Skip to content

Hydrate Historical Plays

POST
/api/components/{id}/plays/historical
curl --request POST \
--url https://example.com/api/components/example/plays/historical \
--header 'Content-Type: application/json' \
--data '{ "type": "full" }'

If the Source/Client supports Historical Play capabilities, this route requests a manual hydration of historical Plays

id
required
string
Media typeapplication/json
object
type

Use full to initiate a complete sync of all history or recent to sync the last ~100 plays.

string
Allowed values: full recent

Success